@charset "utf-8";
.admin-login {
	background:#00AFA8;
	}
.admin-login .panel-default {
	box-shadow:0 0 50px #333;
	}

.admin-login .panel-heading {
	background: url(../../img/logo-main.png) no-repeat center 10px;
	background-size: 23%;
	padding-top: 90px;
    }

.admin-painel table img {
	max-width:100px;
	}
.arrow-rotate {
	transform: rotate(-90deg);
    }

.admin-produtos .form-produto-ordem input {
	width: 70px !important;
}